#1981 evolution-zimbra retired from Rawhide
Closed: Fixed None Opened 11 years ago by mbarnes.

I have retired the evolution-zimbra package. Please block it from the Fedora 12 collection.

dead.package states:
Zimbra 5 provides CalDAV and LDAP services which Evolution supports by default. This extension package is obsolete.


Replying to [ticket:1981 mbarnes]:

I have retired the evolution-zimbra package. Please block it from the Fedora 12 collection.

dead.package states:
Zimbra 5 provides CalDAV and LDAP services which Evolution supports by default. This extension package is obsolete.

So what about users that use an older Zimbra release? Are they no longer able to use Evolution with Zimbra < 5?

The package is unfinished and has never really worked right anyway. Zimbra just dumped it into the public domain as is when they published version 5. As far as I'm concerned, Zimbra 5 is a minimum requirement for Evolution integration.

Login to comment on this ticket.

Metadata